<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D114A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 81.68 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{441}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{87}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{354}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{111}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{16}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{102}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{88}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{215}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="6" ID="TXT_T_6_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_201" HEIGHT="3648" WIDTH="2456" PHYSICAL_IMG_NR="201" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="253" WIDTH="2456" ID="PAG_201_TopMargin">
        <TextBlock HPOS="358" VPOS="111" HEIGHT="101" WIDTH="1950" ID="PAG_201_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="358" VPOS="111" HEIGHT="46" WIDTH="1697" ID="PAG_201_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="358" VPOS="112" HEIGHT="45" WIDTH="124" ID="PAG_201_ST000001" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000001" HPOS="482" VPOS="112" WIDTH="17" />
            <String HPOS="499" VPOS="112" HEIGHT="35" WIDTH="46" ID="PAG_201_ST000002" WC="1" CONTENT="D." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000002" HPOS="545" VPOS="113" WIDTH="21" />
            <String HPOS="566" VPOS="113" HEIGHT="43" WIDTH="86" ID="PAG_201_ST000003" WC="1" CONTENT="(28)." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000003" HPOS="652" VPOS="111" WIDTH="930" />
            <String HPOS="1582" VPOS="111" HEIGHT="45" WIDTH="290" ID="PAG_201_ST000004" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000004" HPOS="1872" VPOS="112" WIDTH="19" />
            <String HPOS="1891" VPOS="112" HEIGHT="35" WIDTH="164" ID="PAG_201_ST000005" WC="1" CONTENT="1974-75." STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="966" VPOS="167" HEIGHT="45" WIDTH="1342" ID="PAG_201_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="966" VPOS="172" HEIGHT="40" WIDTH="17" ID="PAG_201_ST000006" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000005" HPOS="983" VPOS="172" WIDTH="22" />
            <String HPOS="1005" VPOS="172" HEIGHT="34" WIDTH="54" ID="PAG_201_ST000007" WC="1" CONTENT="18." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000006" HPOS="1059" VPOS="171" WIDTH="21" />
            <String HPOS="1080" VPOS="171" HEIGHT="35" WIDTH="367" ID="PAG_201_ST000008" WC="1" CONTENT="Justitsministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000007" HPOS="1447" VPOS="167" WIDTH="755" />
            <String HPOS="2202" VPOS="167" HEIGHT="41" WIDTH="106" ID="PAG_201_ST000009" WC="1" CONTENT="117a" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="2451" HEIGHT="1197" WIDTH="2456" ID="PAG_201_BottomMargin">
        <TextBlock HPOS="163" VPOS="3466" HEIGHT="46" WIDTH="1247" ID="PAG_201_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="163" VPOS="3466" HEIGHT="46" WIDTH="1247" ID="PAG_201_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="163" VPOS="3467" HEIGHT="34" WIDTH="45" ID="PAG_201_ST000010" WC="1" CONTENT="28" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000008" HPOS="208" VPOS="3467" WIDTH="48" />
            <String HPOS="256" VPOS="3467" HEIGHT="34" WIDTH="153" ID="PAG_201_ST000011" WC="1" CONTENT="Finans-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000009" HPOS="409" VPOS="3477" WIDTH="19" />
            <String HPOS="428" VPOS="3477" HEIGHT="35" WIDTH="47" ID="PAG_201_ST000012" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000010" HPOS="475" VPOS="3466" WIDTH="16" />
            <String HPOS="491" VPOS="3466" HEIGHT="45" WIDTH="418" ID="PAG_201_ST000013" WC="1" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000011" HPOS="909" VPOS="3477" WIDTH="17" />
            <String HPOS="926" VPOS="3477" HEIGHT="34" WIDTH="47" ID="PAG_201_ST000014" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000012" HPOS="973" VPOS="3466" WIDTH="18" />
            <String HPOS="991" VPOS="3466" HEIGHT="45" WIDTH="239" ID="PAG_201_ST000015" WC="1" CONTENT="betænkning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000013" HPOS="1230" VPOS="3466" WIDTH="17" />
            <String HPOS="1247" VPOS="3466" HEIGHT="34" WIDTH="163" ID="PAG_201_ST000016" WC="1" CONTENT="herover." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="227" VPOS="253" HEIGHT="2198" WIDTH="2083" ID="PAG_201_PrintSpace">
        <TextBlock HPOS="303" VPOS="253" HEIGHT="36" WIDTH="2003" ID="PAG_201_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="303" VPOS="253" HEIGHT="36" WIDTH="2003" ID="PAG_201_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="303" VPOS="254" HEIGHT="34" WIDTH="34" ID="PAG_201_ST000017" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000014" HPOS="337" VPOS="254" WIDTH="473" />
            <String HPOS="810" VPOS="254" HEIGHT="34" WIDTH="32" ID="PAG_201_ST000018" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000015" HPOS="842" VPOS="254" WIDTH="473" />
            <String HPOS="1315" VPOS="254" HEIGHT="34" WIDTH="31" ID="PAG_201_ST000019" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000016" HPOS="1346" VPOS="253" WIDTH="302" />
            <String HPOS="1648" VPOS="253" HEIGHT="36" WIDTH="64" ID="PAG_201_ST000020" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000017" HPOS="1712" VPOS="255" WIDTH="21" />
            <String HPOS="1733" VPOS="255" HEIGHT="33" WIDTH="16" ID="PAG_201_ST000021" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000018" HPOS="1749" VPOS="253" WIDTH="175" />
            <String HPOS="1924" VPOS="253" HEIGHT="36" WIDTH="64" ID="PAG_201_ST000022" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000019" HPOS="1988" VPOS="254" WIDTH="18" />
            <String HPOS="2006" VPOS="254" HEIGHT="34" WIDTH="22" ID="PAG_201_ST000023" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000020" HPOS="2028" VPOS="253" WIDTH="175" />
            <String HPOS="2203" VPOS="253" HEIGHT="36" WIDTH="64" ID="PAG_201_ST000024" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000021" HPOS="2267" VPOS="254" WIDTH="19" />
            <String HPOS="2286" VPOS="254" HEIGHT="34" WIDTH="20" ID="PAG_201_ST000025" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1872" VPOS="312" HEIGHT="36" WIDTH="161" ID="PAG_201_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1872" VPOS="312" HEIGHT="36" WIDTH="161" ID="PAG_201_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="1872" VPOS="313" HEIGHT="35" WIDTH="89" ID="PAG_201_ST000026" WC="0.98" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_201_SP000022" HPOS="1961" VPOS="312" WIDTH="17" />
            <String HPOS="1978" VPOS="312" HEIGHT="36" WIDTH="55" ID="PAG_201_ST000027" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="367" HEIGHT="51" WIDTH="2081" ID="PAG_201_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="367" HEIGHT="51" WIDTH="2081" ID="PAG_201_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="367" HEIGHT="42" WIDTH="248" ID="PAG_201_ST000028" WC="1" CONTENT="27.540.087" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000023" HPOS="475" VPOS="368" WIDTH="279" />
            <String HPOS="754" VPOS="368" HEIGHT="41" WIDTH="222" ID="PAG_201_ST000029" WC="1" CONTENT="5.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000024" HPOS="976" VPOS="368" WIDTH="253" />
            <String HPOS="1229" VPOS="368" HEIGHT="41" WIDTH="247" ID="PAG_201_ST000030" WC="1" CONTENT="10.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000025" HPOS="1476" VPOS="368" WIDTH="209" />
            <String HPOS="1685" VPOS="368" HEIGHT="49" WIDTH="68" ID="PAG_201_ST000031" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000026" HPOS="1753" VPOS="368" WIDTH="208" />
            <String HPOS="1961" VPOS="368" HEIGHT="50" WIDTH="69" ID="PAG_201_ST000032" WC="1" CONTENT="3,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000027" HPOS="2030" VPOS="368" WIDTH="212" />
            <String HPOS="2242" VPOS="368" HEIGHT="50" WIDTH="66" ID="PAG_201_ST000033" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="357" VPOS="486" HEIGHT="99" WIDTH="1953" ID="PAG_201_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="425" VPOS="486" HEIGHT="40" WIDTH="1885" ID="PAG_201_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="425" VPOS="510" HEIGHT="4" WIDTH="55" ID="PAG_201_ST000034" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000028" HPOS="480" VPOS="486" WIDTH="319" />
            <String HPOS="799" VPOS="486" HEIGHT="40" WIDTH="178" ID="PAG_201_ST000035" WC="1" CONTENT="760.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000029" HPOS="977" VPOS="486" WIDTH="320" />
            <String HPOS="1297" VPOS="486" HEIGHT="40" WIDTH="180" ID="PAG_201_ST000036" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000030" HPOS="1477" VPOS="509" WIDTH="223" />
            <String HPOS="1700" VPOS="509" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000037" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000031" HPOS="1755" VPOS="510" WIDTH="221" />
            <String HPOS="1976" VPOS="510" HEIGHT="4" WIDTH="55" ID="PAG_201_ST000038" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000032" HPOS="2031" VPOS="510" WIDTH="224" />
            <String HPOS="2255" VPOS="510" HEIGHT="4" WIDTH="55" ID="PAG_201_ST000039" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="357" VPOS="544" HEIGHT="41" WIDTH="1953" ID="PAG_201_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="357" VPOS="544" HEIGHT="41" WIDTH="121" ID="PAG_201_ST000040" WC="1" CONTENT="1.173" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000033" HPOS="478" VPOS="545" WIDTH="379" />
            <String HPOS="857" VPOS="545" HEIGHT="39" WIDTH="121" ID="PAG_201_ST000041" WC="1" CONTENT="1.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000034" HPOS="978" VPOS="544" WIDTH="377" />
            <String HPOS="1355" VPOS="544" HEIGHT="40" WIDTH="121" ID="PAG_201_ST000042" WC="1" CONTENT="1.200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000035" HPOS="1476" VPOS="568" WIDTH="225" />
            <String HPOS="1701" VPOS="568" HEIGHT="4" WIDTH="54" ID="PAG_201_ST000043" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000036" HPOS="1755" VPOS="568" WIDTH="222" />
            <String HPOS="1977" VPOS="568" HEIGHT="4" WIDTH="54" ID="PAG_201_ST000044" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000037" HPOS="2031" VPOS="568" WIDTH="224" />
            <String HPOS="2255" VPOS="568" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000045" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="298" VPOS="686" HEIGHT="50" WIDTH="2010" ID="PAG_201_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="298" VPOS="686" HEIGHT="50" WIDTH="2010" ID="PAG_201_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="298" VPOS="686" HEIGHT="40" WIDTH="179" ID="PAG_201_ST000046" WC="1" CONTENT="520.800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000038" HPOS="477" VPOS="686" WIDTH="321" />
            <String HPOS="798" VPOS="686" HEIGHT="40" WIDTH="178" ID="PAG_201_ST000047" WC="1" CONTENT="600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000039" HPOS="976" VPOS="687" WIDTH="321" />
            <String HPOS="1297" VPOS="687" HEIGHT="39" WIDTH="179" ID="PAG_201_ST000048" WC="1" CONTENT="600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000040" HPOS="1476" VPOS="686" WIDTH="208" />
            <String HPOS="1684" VPOS="686" HEIGHT="49" WIDTH="67" ID="PAG_201_ST000049" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000041" HPOS="1751" VPOS="687" WIDTH="209" />
            <String HPOS="1960" VPOS="687" HEIGHT="48" WIDTH="68" ID="PAG_201_ST000050" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000042" HPOS="2028" VPOS="687" WIDTH="212" />
            <String HPOS="2240" VPOS="687" HEIGHT="49" WIDTH="68" ID="PAG_201_ST000051" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="426" VPOS="863" HEIGHT="50" WIDTH="1882" ID="PAG_201_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="426" VPOS="863" HEIGHT="50" WIDTH="1882" ID="PAG_201_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="426" VPOS="885" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000052" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000043" HPOS="481" VPOS="863" WIDTH="275" />
            <String HPOS="756" VPOS="863" HEIGHT="39" WIDTH="221" ID="PAG_201_ST000053" WC="1" CONTENT="2.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_201_SP000044" HPOS="977" VPOS="863" WIDTH="320" />
            <String HPOS="1297" VPOS="863" HEIGHT="39" WIDTH="178" ID="PAG_201_ST000054" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_201_SP000045" HPOS="1475" VPOS="863" WIDTH="209" />
            <String HPOS="1684" VPOS="863" HEIGHT="48" WIDTH="67" ID="PAG_201_ST000055" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_201_SP000046" HPOS="1751" VPOS="863" WIDTH="209" />
            <String HPOS="1960" VPOS="863" HEIGHT="49" WIDTH="67" ID="PAG_201_ST000056" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_201_SP000047" HPOS="2027" VPOS="864" WIDTH="213" />
            <String HPOS="2240" VPOS="864" HEIGHT="49" WIDTH="68" ID="PAG_201_ST000057" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="301" VPOS="1040" HEIGHT="39" WIDTH="2009" ID="PAG_201_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_6_R">
          <TextLine HPOS="301" VPOS="1040" HEIGHT="39" WIDTH="2009" ID="PAG_201_TL000011" STYLEREFS="TXT_T_6_R">
            <String HPOS="301" VPOS="1040" HEIGHT="39" WIDTH="179" ID="PAG_201_ST000058" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_201_SP000048" HPOS="480" VPOS="1063" WIDTH="446" />
            <String HPOS="926" VPOS="1063" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000059" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_201_SP000049" HPOS="981" VPOS="1063" WIDTH="445" />
            <String HPOS="1426" VPOS="1063" HEIGHT="13" WIDTH="71" ID="PAG_201_ST000060" WC="0.00" CONTENT="—." STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_201_SP000050" HPOS="1497" VPOS="1063" WIDTH="205" />
            <String HPOS="1702" VPOS="1063" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000061" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_201_SP000051" HPOS="1757" VPOS="1064" WIDTH="221" />
            <String HPOS="1978" VPOS="1064" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000062" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_201_SP000052" HPOS="2033" VPOS="1064" WIDTH="222" />
            <String HPOS="2255" VPOS="1064" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000063" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_6_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="329" VPOS="1156" HEIGHT="41" WIDTH="1981" ID="PAG_201_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="329" VPOS="1156" HEIGHT="41" WIDTH="1981" ID="PAG_201_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="329" VPOS="1156" HEIGHT="41" WIDTH="151" ID="PAG_201_ST000064" WC="1" CONTENT="65.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000053" HPOS="480" VPOS="1180" WIDTH="446" />
            <String HPOS="926" VPOS="1180" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000065" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000054" HPOS="981" VPOS="1179" WIDTH="444" />
            <String HPOS="1425" VPOS="1179" HEIGHT="8" WIDTH="885" ID="PAG_201_ST000066" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="1297" HEIGHT="42" WIDTH="2052" ID="PAG_201_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="257" VPOS="1297" HEIGHT="42" WIDTH="2052" ID="PAG_201_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="257" VPOS="1297" HEIGHT="42" WIDTH="224" ID="PAG_201_ST000067" WC="1" CONTENT="3.613.179" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_201_SP000055" HPOS="481" VPOS="1323" WIDTH="446" />
            <String HPOS="927" VPOS="1323" HEIGHT="5" WIDTH="54" ID="PAG_201_ST000068" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000056" HPOS="981" VPOS="1323" WIDTH="444" />
            <String HPOS="1425" VPOS="1323" HEIGHT="5" WIDTH="54" ID="PAG_201_ST000069" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000057" HPOS="1479" VPOS="1322" WIDTH="223" />
            <String HPOS="1702" VPOS="1322" HEIGHT="6" WIDTH="54" ID="PAG_201_ST000070" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000058" HPOS="1756" VPOS="1324" WIDTH="221" />
            <String HPOS="1977" VPOS="1324" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000071" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000059" HPOS="2032" VPOS="1324" WIDTH="223" />
            <String HPOS="2255" VPOS="1324" HEIGHT="6" WIDTH="54" ID="PAG_201_ST000072" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="232" VPOS="1536" HEIGHT="51" WIDTH="2075" ID="PAG_201_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="232" VPOS="1536" HEIGHT="51" WIDTH="2075" ID="PAG_201_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="232" VPOS="1536" HEIGHT="41" WIDTH="247" ID="PAG_201_ST000073" WC="1" CONTENT="12.873.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000060" HPOS="479" VPOS="1536" WIDTH="252" />
            <String HPOS="731" VPOS="1536" HEIGHT="41" WIDTH="247" ID="PAG_201_ST000074" WC="1" CONTENT="14.700.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000061" HPOS="978" VPOS="1536" WIDTH="252" />
            <String HPOS="1230" VPOS="1536" HEIGHT="41" WIDTH="247" ID="PAG_201_ST000075" WC="1" CONTENT="15.800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000062" HPOS="1477" VPOS="1537" WIDTH="184" />
            <String HPOS="1661" VPOS="1537" HEIGHT="49" WIDTH="93" ID="PAG_201_ST000076" WC="1" CONTENT="11,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000063" HPOS="1754" VPOS="1538" WIDTH="182" />
            <String HPOS="1936" VPOS="1538" HEIGHT="49" WIDTH="94" ID="PAG_201_ST000077" WC="1" CONTENT="10,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000064" HPOS="2030" VPOS="1538" WIDTH="185" />
            <String HPOS="2215" VPOS="1538" HEIGHT="49" WIDTH="92" ID="PAG_201_ST000078" WC="1" CONTENT="10,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="301" VPOS="1738" HEIGHT="40" WIDTH="2008" ID="PAG_201_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="301" VPOS="1738" HEIGHT="40" WIDTH="2008" ID="PAG_201_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="301" VPOS="1738" HEIGHT="40" WIDTH="178" ID="PAG_201_ST000079" WC="1" CONTENT="366.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000065" HPOS="479" VPOS="1761" WIDTH="446" />
            <String HPOS="925" VPOS="1761" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000080" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000066" HPOS="980" VPOS="1762" WIDTH="443" />
            <String HPOS="1423" VPOS="1762" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000081" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000067" HPOS="1478" VPOS="1762" WIDTH="222" />
            <String HPOS="1700" VPOS="1762" HEIGHT="4" WIDTH="55" ID="PAG_201_ST000082" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000068" HPOS="1755" VPOS="1762" WIDTH="221" />
            <String HPOS="1976" VPOS="1762" HEIGHT="5" WIDTH="54" ID="PAG_201_ST000083" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000069" HPOS="2030" VPOS="1763" WIDTH="224" />
            <String HPOS="2254" VPOS="1763" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000084" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="301" VPOS="1855" HEIGHT="41" WIDTH="2006" ID="PAG_201_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="301" VPOS="1855" HEIGHT="41" WIDTH="2006" ID="PAG_201_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="301" VPOS="1855" HEIGHT="41" WIDTH="178" ID="PAG_201_ST000085" WC="1" CONTENT="589.199" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000070" HPOS="479" VPOS="1879" WIDTH="446" />
            <String HPOS="925" VPOS="1879" HEIGHT="5" WIDTH="54" ID="PAG_201_ST000086" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000071" HPOS="979" VPOS="1880" WIDTH="444" />
            <String HPOS="1423" VPOS="1880" HEIGHT="5" WIDTH="884" ID="PAG_201_ST000087" WC="0.04" CONTENT="_______" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="300" VPOS="1973" HEIGHT="101" WIDTH="2008" ID="PAG_201_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="300" VPOS="1973" HEIGHT="41" WIDTH="2008" ID="PAG_201_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="300" VPOS="1973" HEIGHT="41" WIDTH="179" ID="PAG_201_ST000088" WC="1" CONTENT="445.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000072" HPOS="479" VPOS="1998" WIDTH="445" />
            <String HPOS="924" VPOS="1998" HEIGHT="5" WIDTH="56" ID="PAG_201_ST000089" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000073" HPOS="980" VPOS="1998" WIDTH="442" />
            <String HPOS="1422" VPOS="1998" HEIGHT="6" WIDTH="886" ID="PAG_201_ST000090" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="303" VPOS="2033" HEIGHT="41" WIDTH="2005" ID="PAG_201_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="303" VPOS="2033" HEIGHT="41" WIDTH="176" ID="PAG_201_ST000091" WC="1" CONTENT="108.235" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000074" HPOS="479" VPOS="2034" WIDTH="348" />
            <String HPOS="827" VPOS="2034" HEIGHT="40" WIDTH="151" ID="PAG_201_ST000092" WC="1" CONTENT="90.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000075" HPOS="978" VPOS="2034" WIDTH="322" />
            <String HPOS="1300" VPOS="2034" HEIGHT="40" WIDTH="175" ID="PAG_201_ST000093" WC="1" CONTENT="110.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000076" HPOS="1475" VPOS="2057" WIDTH="225" />
            <String HPOS="1700" VPOS="2057" HEIGHT="5" WIDTH="54" ID="PAG_201_ST000094" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000077" HPOS="1754" VPOS="2057" WIDTH="221" />
            <String HPOS="1975" VPOS="2057" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000095" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000078" HPOS="2030" VPOS="2057" WIDTH="224" />
            <String HPOS="2254" VPOS="2057" HEIGHT="7" WIDTH="54" ID="PAG_201_ST000096" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="398" VPOS="2173" HEIGHT="41" WIDTH="1909" ID="PAG_201_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="398" VPOS="2173" HEIGHT="41" WIDTH="1909" ID="PAG_201_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="398" VPOS="2173" HEIGHT="41" WIDTH="83" ID="PAG_201_ST000097" WC="1" CONTENT="435" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_201_SP000079" HPOS="481" VPOS="2198" WIDTH="444" />
            <String HPOS="925" VPOS="2198" HEIGHT="5" WIDTH="54" ID="PAG_201_ST000098" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000080" HPOS="979" VPOS="2196" WIDTH="444" />
            <String HPOS="1423" VPOS="2196" HEIGHT="9" WIDTH="884" ID="PAG_201_ST000099" WC="0.22" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="300" VPOS="2291" HEIGHT="42" WIDTH="2008" ID="PAG_201_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="300" VPOS="2291" HEIGHT="42" WIDTH="2008" ID="PAG_201_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="300" VPOS="2291" HEIGHT="42" WIDTH="180" ID="PAG_201_ST000100" WC="1" CONTENT="126.750" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_201_SP000081" HPOS="480" VPOS="2316" WIDTH="445" />
            <String HPOS="925" VPOS="2316" HEIGHT="5" WIDTH="55" ID="PAG_201_ST000101" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000082" HPOS="980" VPOS="2316" WIDTH="443" />
            <String HPOS="1423" VPOS="2316" HEIGHT="8" WIDTH="221" ID="PAG_201_ST000102" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000083" HPOS="1644" VPOS="2316" WIDTH="1" />
            <String HPOS="1644" VPOS="2316" HEIGHT="8" WIDTH="221" ID="PAG_201_ST000103" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000084" HPOS="1865" VPOS="2316" WIDTH="1" />
            <String HPOS="1865" VPOS="2316" HEIGHT="8" WIDTH="221" ID="PAG_201_ST000104" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000085" HPOS="2086" VPOS="2316" WIDTH="1" />
            <String HPOS="2086" VPOS="2316" HEIGHT="8" WIDTH="222" ID="PAG_201_ST000105" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="299" VPOS="2409" HEIGHT="42" WIDTH="2008" ID="PAG_201_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="299" VPOS="2409" HEIGHT="42" WIDTH="2008" ID="PAG_201_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="299" VPOS="2409" HEIGHT="42" WIDTH="181" ID="PAG_201_ST000106" WC="1" CONTENT="159.192" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_201_SP000086" HPOS="480" VPOS="2435" WIDTH="444" />
            <String HPOS="924" VPOS="2435" HEIGHT="4" WIDTH="55" ID="PAG_201_ST000107" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000087" HPOS="979" VPOS="2435" WIDTH="443" />
            <String HPOS="1422" VPOS="2435" HEIGHT="4" WIDTH="54" ID="PAG_201_ST000108" WC="0.83" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000088" HPOS="1476" VPOS="2434" WIDTH="225" />
            <String HPOS="1701" VPOS="2434" HEIGHT="6" WIDTH="53" ID="PAG_201_ST000109" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000089" HPOS="1754" VPOS="2434" WIDTH="221" />
            <String HPOS="1975" VPOS="2434" HEIGHT="6" WIDTH="54" ID="PAG_201_ST000110" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_201_SP000090" HPOS="2029" VPOS="2434" WIDTH="223" />
            <String HPOS="2252" VPOS="2434" HEIGHT="8" WIDTH="55" ID="PAG_201_ST000111" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>